body {
	padding-bottom: 4px;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 6px;
}
.tdborder {
	background-color: #FFFFFF;
}
.slidelightouts {
	background-color: #000000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #373737;
	border-bottom-color: #373737;
}
a.nav:link,a.nav:visited {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	color: #BD9C50;
	text-decoration: none;
	font-style: normal;
}
.slideshowholder {
	background-color: #FFFFFF;
}
a.nav:hover {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
	font-style: normal;
}
a.anchor:link,a.anchor:visited {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #7A7A7A;
	padding: 1px;
	font-weight: normal;
	text-decoration: none;
	}
.bullett {
	font-family: Verdana, Helvetica;
	font-size: 18px;
	color: #d7b25c;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
}
.title {
	font-family: Verdana, Helvetica;
	font-size: 14px;
	color: #CCA856;
	font-style: italic;
	padding-left: 5px;
	font-weight: normal;
}
#jofoto {
	position:relative;
	height:602px;
}

#jofoto IMG {
	position:absolute;
	top:0px;
	left:22px;
	z-index:8;
	opacity:0.0;
	right: 0px;
}

#jofoto IMG.active {
    z-index:10;
    opacity:1.0;
}

#jofoto IMG.last-active {
    z-index:9;
}

.home {
	background-color:#FFFFFF;
}
.home table {
	background-color:#FFFFFF;
	font-family: Verdana, Helvetica;
	font-size: 13px;
}
#jofotoa {
	position:relative;
	height:184px;
	background-color:#FFFFFF;
}
#jofotoa IMG {
	position:absolute;
	top:0px;
	left:2px;
	z-index:8;
	opacity:0.0;
	right: 0px;
}

#jofotoa IMG.active {
    z-index:10;
    opacity:1.0;
}

#jofotoa IMG.last-active {
    z-index:9;
}

.content {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #545454;
	padding-left: 3px;
	padding-right: 3px;
	font-style: normal;
	font-weight: normal;
	padding-bottom: 1px;
	padding-top: 1px;
	background-color: #FFFFFF;
}
.navalign {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: normal;
	color: #646464;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}
.newscontent {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #666666;
	padding: 2px;

}
.newstitle {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #666666;
	font-weight: normal;
	background-color: #FFFFFF;
}
.tablebrd {
	}
.tdtop {
	background-color: #2A2A2A;
	margin: 0px;
}

a:link,a:visited {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #CAA655;
	margin: 2px;
	list-style-type: none;
	text-decoration: underline;
	font-style: normal;
}
a:hover {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #B2924B;
	text-decoration: none;
	font-style: normal;
}
form {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	color: #999999;
}
input {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #666666;
}
select {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #CCCCCC;
}
.inputsub {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
textarea {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #666666;
}
.wedding {
	background-color: #FFFFFF;
}
.wedding table {
	background-color: #FFFFFF;
}
.wedding1 {
	background-color: #f2f2f2;
}
.wedding1 table {
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #666666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d4d4d4;
	border-left-color: #d4d4d4;
}
.wedding2 {
	background-color: #000000;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
}
.wedding2 table {
	background-color: #000000;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #373737;
	border-left-color: #373737;
	font-style: normal;
	font-weight: normal;
}
.engaged {
	background-color: #f2f2f2;
}
.engaged table {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
}
.imgfloatrgt {
	padding: 2px;
	float: right;
	margin: 2px;
	border: 1px solid #000000;

}
.imgcenter {
	border: none;
	padding-right: 2px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.content2 {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-style: normal;
}
.title2 {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #333333;
}
.imgfloatlft {
	float: left;
	margin-top: 1px;
	margin-left: 4px;
	padding-top: 1px;
	padding-left: 4px;
}
.divider {
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
	background-color: #FFFFFF;
}
.imagbrd {
	border: 1px solid #FFFFFF;
	padding: 2px;

}
.lineh {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #FFFFFF;
}
.sml {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #666666;
	background-color:#FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4d4d4;
}

.albtitle {
	font-family: Verdana, Helvetica, ;
	font-size: 13px;
	color: #626262;
	margin-top: 2px;
	margin-bottom: 2px;
	font-style: normal;
	font-weight: normal;
}
.contentwrapper {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-color: #FFFFFF;
}
.seng {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.subutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CBCBCB;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;

}
.imgb {
	border: 1px solid #333333;
}

.ital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #999999;
	font-weight: normal;
	padding: 3px;
}
.counter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0C0C0;
}
.htexter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tdheader {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #999999;
	margin: 0px;
}
h1 {
	font-family: Verdana, Helvetica;
	font-size: 13px;
	color: #7A7A7A;
	font-weight: normal;
	padding-top: 1px;
	padding-bottom: 1px;
}
h2 {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	color: #7A7A7A;
	font-weight: normal;
}
h3 {
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.bullet-sml {
	font-family: Verdana, Helvetica;
	font-size: 14px;
	color: #d7b25c;
	font-weight: bold;
	font-style: normal;
	padding-left: 10px;
}
